Update an invoice adjustment
Applies a partial update to an existing invoice adjustment; only fields included in the request body are modified.
Token scopes: invoice-adjustments:write, worker:write
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
id
Invoice adjustment id.
Request
This endpoint expects an object.
data
Details of adjustment to update
Response
Successful operation.
data
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error